#include <bits/stdc++.h>
typedef int_fast64_t lli;
using namespace std;
signed main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(nullptr);
    cout.tie(nullptr);
    lli n, m;
    cin >> n >> m;
    if(n < 5) cout << 5/0 << endl;
    return 0;
}
